## mp3splt-gtk 0.7.1

=== m4/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# m4/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/mp3splt-gtk
pkgincludedir = $(includedir)/mp3splt-gtk
pkglibdir = $(libdir)/mp3splt-gtk
pkglibexecdir = $(libexecdir)/mp3splt-gtk
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
subdir = m4
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gettext.m4 \
	$(top_srcdir)/m4/gnome-doc-utils.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/mp3splt.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/build-aux/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/ion/hacking/mp3splt-project/mp3splt-project/trunk/mp3splt-gtk/build-aux/missing --run aclocal-1.11
AMTAR = ${SHELL} /home/ion/hacking/mp3splt-project/mp3splt-project/trunk/mp3splt-gtk/build-aux/missing --run tar
AUDACIOUS_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/include/pango-1.0 -I/usr/include/dbus-1.0 -I/usr/lib/x86_64-linux-gnu/dbus-1.0/include -I/usr/lib/x86_64-linux-gnu/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/cairo -I/usr/include/libmowgli -I/usr/include/gio-unix-2.0/  
AUDACIOUS_LIBS = -pthread -laudclient -lgtk-x11-2.0 -lmcs -ldbus-glib-1 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgmodule-2.0 -lmowgli -ldbus-1 -lpthread -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0  
AUTOCONF = ${SHELL} /home/ion/hacking/mp3splt-project/mp3splt-project/trunk/mp3splt-gtk/build-aux/missing --run autoconf
AUTOHEADER = ${SHELL} /home/ion/hacking/mp3splt-project/mp3splt-project/trunk/mp3splt-gtk/build-aux/missing --run autoheader
AUTOMAKE = ${SHELL} /home/ion/hacking/mp3splt-project/mp3splt-project/trunk/mp3splt-gtk/build-aux/missing --run automake-1.11
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -I/usr/include -I/usr/local/include -I/tmp/temp/usr/include -I/home/ion/hacking/mp3splt-project/mp3splt-project/trunk/libmp3splt/include
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DISTCHECK_CONFIGURE_FLAGS = --disable-scrollkeeper 
DOC_USER_FORMATS = 
DOXYGEN = /usr/bin/doxygen
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
GMSGFMT = /usr/bin/msgfmt
GRAPHVIZ = /usr/bin/dot
GREP = /bin/grep
GST_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_LIBS = -pthread -lgstbase-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -lxml2 -lgthread-2.0 -lrt -lglib-2.0  
GTK_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/lib/x86_64-linux-gnu/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/cairo -I/usr/include/gio-unix-2.0/ -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GTK_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
HELP_DIR = ${datadir}/gnome/help
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
LDFLAGS = -L/usr/lib -L/usr/local/lib -L/tmp/temp/usr/lib -L/home/ion/hacking/mp3splt-project/mp3splt-project/trunk/libmp3splt/src/.libs
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS = 
LN_S = ln -s
LOCALEDIR = 
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = 
MAKEINFO = ${SHELL} /home/ion/hacking/mp3splt-project/mp3splt-project/trunk/mp3splt-gtk/build-aux/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MKINSTALLDIRS = $(top_builddir)/build-aux/mkinstalldirs
MP3SPLT_CFLAGS = 
MP3SPLT_LIBS = -L/usr/lib -lmp3splt
MSGFMT = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
OBJEXT = o
OMF_DIR = ${datadir}/omf
PACKAGE = mp3splt-gtk
PACKAGE_BUGREPORT = mp3splt.sf.net
PACKAGE_NAME = mp3splt-gtk
PACKAGE_STRING = mp3splt-gtk 0.7.1
PACKAGE_TARNAME = mp3splt-gtk
PACKAGE_URL = 
PACKAGE_VERSION = 0.7.1
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
POSUB = po
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
USE_NLS = yes
VERSION = 0.7.1
XGETTEXT = /usr/bin/xgettext
abs_builddir = /home/ion/hacking/mp3splt-project/mp3splt-project/trunk/mp3splt-gtk/m4
abs_srcdir = /home/ion/hacking/mp3splt-project/mp3splt-project/trunk/mp3splt-gtk/m4
abs_top_builddir = /home/ion/hacking/mp3splt-project/mp3splt-project/trunk/mp3splt-gtk
abs_top_srcdir = /home/ion/hacking/mp3splt-project/mp3splt-project/trunk/mp3splt-gtk
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/ion/hacking/mp3splt-project/mp3splt-project/trunk/mp3splt-gtk/build-aux/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
EXTRA_DIST = \
  codeset.m4 gettext.m4 glibc21.m4 iconv.m4 intdiv0.m4 inttypes.m4 \
  inttypes_h.m4 inttypes-pri.m4 isc-posix.m4 lcmessage.m4 lib-ld.m4 \
  lib-link.m4 lib-prefix.m4 nls.m4 po.m4 progtest.m4 stdint_h.m4 uintmax_t.m4 \
  ulonglong.m4 mp3splt.m4

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu m4/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu m4/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am:

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am:

.MAKE: install-am install-strip

.PHONY: all all-am check check-am clean clean-generic distclean \

## mp3splt-gtk 0.7.2

=== m4/Makefile ===
--- 
+++ 
@@ -1,9 +1,9 @@
-# Makefile.in generated by automake 1.11.1 from Makefile.am.
+# Makefile.in generated by automake 1.11.3 from Makefile.am.
 # m4/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
-# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
-# Inc.
+# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
+# Foundation, Inc.
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.
@@ -52,16 +52,17 @@
 DIST_SOURCES =
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
 ACLOCAL = ${SHELL} /home/ion/hacking/mp3splt-project/mp3splt-project/trunk/mp3splt-gtk/build-aux/missing --run aclocal-1.11
-AMTAR = ${SHELL} /home/ion/hacking/mp3splt-project/mp3splt-project/trunk/mp3splt-gtk/build-aux/missing --run tar
-AUDACIOUS_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/include/pango-1.0 -I/usr/include/dbus-1.0 -I/usr/lib/x86_64-linux-gnu/dbus-1.0/include -I/usr/lib/x86_64-linux-gnu/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/cairo -I/usr/include/libmowgli -I/usr/include/gio-unix-2.0/  
-AUDACIOUS_LIBS = -pthread -laudclient -lgtk-x11-2.0 -lmcs -ldbus-glib-1 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgmodule-2.0 -lmowgli -ldbus-1 -lpthread -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0  
+AMTAR = $${TAR-tar}
+AM_DEFAULT_VERBOSITY = 1
+AUDACIOUS_CFLAGS =  
+AUDACIOUS_LIBS = -laudclient  
 AUTOCONF = ${SHELL} /home/ion/hacking/mp3splt-project/mp3splt-project/trunk/mp3splt-gtk/build-aux/missing --run autoconf
 AUTOHEADER = ${SHELL} /home/ion/hacking/mp3splt-project/mp3splt-project/trunk/mp3splt-gtk/build-aux/missing --run autoheader
 AUTOMAKE = ${SHELL} /home/ion/hacking/mp3splt-project/mp3splt-project/trunk/mp3splt-gtk/build-aux/missing --run automake-1.11
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -I/usr/include -I/usr/local/include -I/tmp/temp/usr/include -I/home/ion/hacking/mp3splt-project/mp3splt-project/trunk/libmp3splt/include
+CFLAGS = -I/usr/include -I/usr/local/include -I/tmp/temp/usr/include -I/home/ion/hacking/mp3splt-project/mp3splt-project/trunk/libmp3splt/include -DGTK_DISABLE_SINGLE_INCLUDES -DGDK_DISABLE_DEPRECATED -DGTK_DISABLE_DEPRECATED -DGSEAL_ENABLE
 CPP = gcc -E
 CPPFLAGS = 
 CYGPATH_W = echo
@@ -75,13 +76,15 @@
 ECHO_T = 
 EGREP = /bin/grep -E
 EXEEXT = 
+FAKE_GTK_CFLAGS = -DGSEAL_ENABLE -pthread -I/usr/include/gtk-3.0 -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
+FAKE_GTK_LIBS = -pthread -lgtk-3 -lgdk-3 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lcairo-gobject -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lrt -lglib-2.0  
 GMSGFMT = /usr/bin/msgfmt
 GRAPHVIZ = /usr/bin/dot
 GREP = /bin/grep
-GST_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
-GST_LIBS = -pthread -lgstbase-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -lxml2 -lgthread-2.0 -lrt -lglib-2.0  
-GTK_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/lib/x86_64-linux-gnu/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/cairo -I/usr/include/gio-unix-2.0/ -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
-GTK_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
+GST_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/libxml2  
+GST_LIBS = -pthread -lgstbase-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
+GTK_CFLAGS = -DGSEAL_ENABLE -pthread -I/usr/include/gtk-3.0 -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
+GTK_LIBS = -pthread -lgtk-3 -lgdk-3 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lcairo-gobject -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lrt -lglib-2.0  
 HELP_DIR = ${datadir}/gnome/help
 INSTALL = /usr/bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
@@ -112,10 +115,10 @@
 PACKAGE = mp3splt-gtk
 PACKAGE_BUGREPORT = mp3splt.sf.net
 PACKAGE_NAME = mp3splt-gtk
-PACKAGE_STRING = mp3splt-gtk 0.7.1
+PACKAGE_STRING = mp3splt-gtk 0.7.2
 PACKAGE_TARNAME = mp3splt-gtk
 PACKAGE_URL = 
-PACKAGE_VERSION = 0.7.1
+PACKAGE_VERSION = 0.7.2
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
@@ -125,7 +128,7 @@
 SHELL = /bin/sh
 STRIP = 
 USE_NLS = yes
-VERSION = 0.7.1
+VERSION = 0.7.2
 XGETTEXT = /usr/bin/xgettext
 abs_builddir = /home/ion/hacking/mp3splt-project/mp3splt-project/trunk/mp3splt-gtk/m4
 abs_srcdir = /home/ion/hacking/mp3splt-project/mp3splt-project/trunk/mp3splt-gtk/m4
@@ -135,8 +138,8 @@
 am__include = include
 am__leading_dot = .
 am__quote = 
-am__tar = ${AMTAR} chof - "$$tardir"
-am__untar = ${AMTAR} xf -
+am__tar = $${TAR-tar} chof - "$$tardir"
+am__untar = $${TAR-tar} xf -
 bindir = ${exec_prefix}/bin
 build = x86_64-unknown-linux-gnu
 build_alias = 
@@ -267,10 +270,15 @@
 
 installcheck: installcheck-am
 install-strip:
-	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
-	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
-	  `test -z '$(STRIP)' || \
-	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
+	if test -z '$(STRIP)'; then \
+	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
+	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
+	      install; \
+	else \
+	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
+	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
+	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
+	fi
 mostlyclean-generic:
 
 clean-generic:
@@ -350,4 +358,3 @@
 
 .MAKE: install-am install-strip
 
-.PHONY: all all-am check check-am clean clean-generic distclean \

=== debian/changelog ===
mp3splt-gtk (0.7.2-2ubuntu1) raring; urgency=low

  * debian/patches/link-against-dbus-glib-1.patch: Link against dbus-glib-1 to
    fix underlinking FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 21 Apr 2013 21:31:09 -0400

mp3splt-gtk (0.7.2-2) unstable; urgency=low

  * Include dependencies on libmp3splt-* plugin packages

 -- Ryan Niebur <ryan@debian.org>  Fri, 08 Jun 2012 18:25:06 -0700

mp3splt-gtk (0.7.2-1) unstable; urgency=low

  * move debian/rules to the libmp3splt-dev package
  * regenerate debian/control against libmp3splt 0.7.2-1, to get the
    bumped build dep
  * change build dependency on debhelper to 7.0.50 instead of 7.2
  * standards version 3.9.3
  * remove dep on libmp3splt-plugins, moved to libmp3splt0
  * suggest mp3splt
  * New Upstream Version
    - Build against Gtk3 (Closes: #665441)
    - Does not open the first file automatically (Closes: #589888)
  * Update maintainer address, standards version, and vcs-* fields to
    collab-maint
  * Remove DMUA field
  * Remove quilt patching, 01-audacious_flags.patch is fixed upstream
  * add build dependency for gnome-doc-utils and rarian-compat
  * Use quilt 3.0 source format
  * add TODO and README to docs
  * Update debian/copyright
  * convert to copyright format 1.0

 -- Ryan Niebur <ryan@debian.org>  Mon, 04 Jun 2012 00:23:19 -0700

mp3splt-gtk (0.5.6-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control: Add Recommends on gstreamer0.10-plugins-good.
    (Closes: #585614)

 -- Tim Retout <diocles@debian.org>  Sun, 03 Oct 2010 12:46:50 +0100

mp3splt-gtk (0.5.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Adjust pkconfig call to flags to properly set flags to link against
    audacious shlib, fixes FTBFS (Closes: #581292).
  * Build-depend on quilt.

 -- Alessio Treglia <alessio@debian.org>  Mon, 20 Sep 2010 10:50:25 +0200

mp3splt-gtk (0.5.6-1) unstable; urgency=low

  * New Upstream Version
  * add DM-Upload-Allowed field
  * remove quilt patching, patches are applied upstream
  * remove Debian man page, upstream wrote one now
  * pass --disable-mp3splttest, those tests look for ../libmp3splt
  * stop passing --enable-gstreamer and --enable-audacious, those cause
    those features to be disabled...they are now enabled by default
    anyway
  * add dependency on libmp3splt-mp3 | libmp3splt-plugin, since the
    dependency was removed from the libmp3splt0 package due to a
    circular dependency

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 21 May 2009 18:50:42 -0700

mp3splt-gtk (0.5.4-1) unstable; urgency=low

  * Initial release (Closes: #515243, #500446) (LP: 319177)

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 10 Apr 2009 08:43:39 -0700

=== debian/control ===
Source: mp3splt-gtk
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ryan Niebur <ryan@debian.org>
Build-Depends: debhelper (>= 7.0.50), libgtk-3-dev, libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev, audacious-dev, gnome-doc-utils, rarian-compat, libmp3splt-dev (>= 0.7.2-2~), libmp3splt-dev (<< 0.7.3~)
Standards-Version: 3.9.3
Homepage: http://mp3splt.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/collab-maint/mp3splt-gtk.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mp3splt-gtk.git;a=summary

Package: mp3splt-gtk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libmp3splt0-mp3 | libmp3splt0-plugin
Recommends: libmp3splt0-mp3, libmp3splt0-ogg, gstreamer0.10-plugins-good
Suggests: mp3splt, audacious
Description: GTK interface to split MP3 and Ogg Vorbis files without reencoding
 Mp3Splt-project is a utility to split mp3 and ogg files selecting a
 begin and an end time position, without decoding. It's very useful to
 split large mp3/ogg to make smaller files or to split entire albums to
 obtain original tracks. If you want to split an album, you can select
 split points and filenames manually or you can get them automatically
 from CDDB (internet or a local file) or from .cue files. Supports also
 automatic silence split, that can be used also to adjust cddb/cue
 splitpoints. You can extract tracks from Mp3Wrap or AlbumWrap files in
 few seconds. For mp3 files, both ID3v1 & ID3v2 tags are
 supported. Mp3splt-project is split in 3 parts: libmp3splt, mp3splt
 and mp3splt-gtk.
 .
 This package provides mp3splt-gtk, the graphical interface.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/libmp3splt-dev/mp3splt.rules

BUILD_DEPS := $(BUILD_DEPS), libgtk-3-dev, libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev, audacious-dev, gnome-doc-utils, rarian-compat
EXTRA_CONFIGURE_OPTS=--enable-gtk3 --disable-gtk2
LONG_INTERFACE="graphical"
SHORT_INTERFACE="GTK"
SUGGESTS=audacious
RECOMMENDS=gstreamer0.10-plugins-good

=== debian/watch ===
version=3
http://sf.net/mp3splt/mp3splt-gtk-([0-9.a-z]+)\.tar\.gz
